# translation of libkscreensaver.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"POT-Creation-Date: 2004-06-22 01:18+0200\n"
"PO-Revision-Date: 2004-02-10 23:19+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: main.cpp:48
msgid "Setup screen saver"
msgstr ""

#: main.cpp:49
msgid "Run in the specified XWindow"
msgstr ""

#: main.cpp:50
msgid "Run in the root XWindow"
msgstr ""

#: main.cpp:51
msgid "Start screen saver in demo mode"
msgstr ""
